.login-background {
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(23deg, rgba(34,130,195,1) 0%, rgba(45,253,216,1) 100%);

    .login-container {
        width: 336px;
        padding: 24px;
        background-color: white;
        border-radius: 2px;
        box-shadow: 0px 8px 24px rgba(0, 0, 0, 0.1);

        .login-container-header {
            margin-bottom: 32px;

            h1 {
                width: min-content;

                &:after {
                    content: '';
                    display: block;
                    width: 100%;
                    height: 2px;
                    background-color: #1976d2;
                }
            }
        }

        form {
            display: flex;
            flex-direction: column;

            label {
                display: flex;
                flex-direction: column;
                margin-bottom: 16px;
            }
        }

    }
}